al_get_video_event_source(3)

NAME

al_get_video_event_source - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_video.h>
    ALLEGRO_EVENT_SOURCE *al_get_video_event_source(ALLEGRO_VIDEO *video)

DESCRIPTION

Get an event source for the video. The possible events are described under ALLEGRO_VIDEO_EVENT_TYPE(3).

SINCE

5.1.0